<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="140px"
    android:layout_height="match_parent"
    tools:ignore="PxUsage">

    <ImageView
        android:id="@+id/image"
        android:layout_width="90px"
        android:layout_height="121px"
        android:layout_centerInParent="true"
        android:src="@mipmap/img_default" />

</RelativeLayout>